@font-face {
	font-family: 'Quicksand-Regular';
	src: url('Quicksand-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Quicksand-Medium';
	src: url('Quicksand-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Quicksand-Bold';
	src: url('Quicksand-Bold.ttf') format('truetype'));
    font-weight: normal;
    font-style: normal;
}